.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    DevOps foundation
  .description
    Transform software development - make every release count
  .image-width30pct
    = image_tag "/images/solutions/branches.png"
  .row
    .column.item
      .title
        Boost productivity
      .description-left
        .li - Reduce rework
        .li - Lower cost of delivery
        .li - Improve dev experience
    .column.item
      .title
        Accelerate delivery
      .description-left
        .li - Shrink cycle time
        .li - Rapid reviews and quality
        .li - Increase dev velocity
    .column.item
      .title
        Secure & Compliant
      .description-left
        .li - End to end traceability
        .li - Visibility and reporting
        .li - Simplify audits & security
